#Play
Select an action template to generate an action video after replacing the character.
http
POST /v1/videos/playFirst call GET /v1/templates?capability=video.play to get the template.
| Parameters | Type | Required | Description |
|---|---|---|---|
template_id | string | Yes | Play Template ID |
face | string | Yes | Clear front face picture URL or base64 |
webhook_url | string | No | Completion callback address |
bash
curl -X POST https://api.modelgo.moneygo.ai/v1/videos/play \
-H "Authorization: Bearer sk-your-key" \
-H "Idempotency-Key: play-order-1001" \
-H "Content-Type: application/json" \
-d '{"template_id":"play_1_2","face":"https://example.com/face.jpg"}'